RubyGems Navigation menu

qu-mailer 1.0.0rc1

QuMailer is a Ruby on Rails 3.x plugin for sending asynchronous emails with ActionMailer an Qu.

Versions:

  1. 1.0.0rc1 - November 15, 2011 (7.5 KB)

Runtime Dependencies (2):

  • actionmailer >= 3.0
  • qu >= 0.1.3
  • Development Dependencies (2):

  • rake >= 0
  • rspec ~> 2.7.0
  • Owners:

    Authors:

    • Morton Jonuschat

    SHA 256 checksum:

    6a18455d3cd261a711e1276c83bd2a9affbf65816f8adb856be100af4d7a9c93

    Total downloads 1,792

    For this version 1,792

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: